curl --request GET \
--url https://services.leadconnectorhq.com/links/search \
--header 'Authorization: Bearer <token>' \
--header 'Version: <version>'{
"links": [
{
"id": "n4AriwEnFrGh3tu08W0U",
"name": "first tag",
"redirectTo": "https://www.google.com/",
"fieldKey": "{{trigger_link.n4AriwEnFrGh3tu08W0U}}",
"locationId": "ve9EPM428h8vShlRW1KT"
}
]
}Get list of links by searching
curl --request GET \
--url https://services.leadconnectorhq.com/links/search \
--header 'Authorization: Bearer <token>' \
--header 'Version: <version>'{
"links": [
{
"id": "n4AriwEnFrGh3tu08W0U",
"name": "first tag",
"redirectTo": "https://www.google.com/",
"fieldKey": "{{trigger_link.n4AriwEnFrGh3tu08W0U}}",
"locationId": "ve9EPM428h8vShlRW1KT"
}
]
}Use the Access Token generated with user type as Sub-Account (OR) Private Integration Token of Sub-Account.
Access Token
"Bearer 9c48df2694a849b6089f9d0d3513efe"
API Version
2021-04-15 Location Id
"ABCHkzuJQ8ZMd4Te84GK"
Search query as a string
"Search string"
Numbers of query results to skip
1
Limit on number of search results
10
Successful response
Show child attributes
Was this page helpful?